
Redmine - Patch #32805

Update request_store to 1.5

2020-01-14 14:40 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Gems support Estimated time: 0.00 hour

Target version: 4.2.0   

Description

request_store 1.5.0 has been released on 2019-12-20.

https://rubygems.org/gems/request_store/versions/1.5.0

Index: Gemfile

===================================================================

--- Gemfile    (リビジョン 19425)

+++ Gemfile    (作業コピー)

@@ -5,7 +5,7 @@

 gem "rails", "5.2.4.1" 

 gem "rouge", "~> 3.14.0" 

-gem "request_store", "~> 1.4.1" 

+gem 'request_store', '~> 1.5.0'

 gem "mini_mime", "~> 1.0.1" 

 gem "actionpack-xml_parser" 

 gem "roadie-rails", (RUBY_VERSION < "2.5" ? "~> 1.3.0" : "~> 2.1.0")

Associated revisions

Revision 19432 - 2020-01-16 02:13 - Go MAEDA

Update request_store to 1.5 (#32805).

History

#1 - 2020-01-16 02:13 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch.
